Page MenuHomePhabricator

Monthly convert pwk modal variant 004 (alt headline text)
Closed, ResolvedPublic1 Estimate Story Points

Description

cc @Ejegg and @DStrine

Control

  • Headline: Add a $monthly_convert_amount$ monthly donation starting next month?

Variant

  • New headline: You just donated $one_time_gift_amount$. Thank you. Would you consider adding a $monthly_convert_ask$ monthly donation, starting next month?

If it's difficult to insert $one_time_gift_amount$, we could cut that and start the headline with Thank you for your donation.

Details

Related Gerrit Patches:
mediawiki/extensions/DonationInterface : masterMonthly convert: variant 004, restate donated amount

Event Timeline

spatton created this task.Nov 12 2019, 8:08 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 12 2019, 8:08 PM
Ejegg claimed this task.Nov 13 2019, 5:20 PM
Ejegg triaged this task as Medium priority.
Ejegg set the point value for this task to 1.
Ejegg moved this task from Triage to Current Sprint on the Fundraising-Backlog board.
Ejegg moved this task from Backlog to Doing on the Fundraising Sprint A Wrinkle in Timezones board.

Change 550723 had a related patch set uploaded (by Ejegg; owner: Ejegg):
[mediawiki/extensions/DonationInterface@master] Monthly convert variant 004: restate donated amount

https://gerrit.wikimedia.org/r/550723

Change 550723 merged by jenkins-bot:
[mediawiki/extensions/DonationInterface@master] Monthly convert: variant 004, restate donated amount

https://gerrit.wikimedia.org/r/550723

Ejegg closed this task as Resolved.Nov 19 2019, 3:57 PM